---
domains:
  - www.igarson.app
  - igarson.app
  - api.igarson.app
  - ls.igarson.app
  - storage.igarson.app
  - guardians.of.galaxy.igarson.app
  - capitan.igarson.app
  - mafia.game.igarson.app
  - api.mafia.game.igarson.app
  - quiz.game.igarson.app
  - api.quiz.game.igarson.app
  - sudoku.game.igarson.app
  - 2048.game.igarson.app
  - demo.igarson.app
  - terrace.kermanshah.igarson.app
  - champions.of.galaxy.igarson.app

